## mbarcode-plugin-qrcode 0.0.1-1

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.1-1) unstable; urgency=low

  Updated package description.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 31 Web 2010 03:20:00 +0000
 

mbarcode-plugin-qrcode (0.0.1-0) unstable; urgency=low

  * Initial plugin version

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 24 Feb 2010 17:50:00 +0000
