## mbarcode-plugin-qrcode 0.0.1-3

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.1-3) unstable; urgency=low

  Moved back to libqt4-maemo5

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 13:30:00 +0000
