## mbarcode-plugin-qrcode 0.0.1-4

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.1-4) unstable; urgency=low

  Fixed libhildon dependencies.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 22:41:00 +0000
