## mbarcode-plugin-qrcode 0.0.2-0

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.2-0) unstable; urgency=low

  * Added support for https://-links.
  * Now possible to "View text"
  * Removed "Click to ..." from all buttons.

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 4 Apr 2010 22:41:00 +0000
