## mbarcode-plugin-qrcode 0.0.3-1

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.3-1) unstable; urgency=low

  * Another build against PR1.2.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 26 May 2010 22:54:00 +0000
