## mbarcode-plugin-qrcode 0.0.3-2

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.3-2) unstable; urgency=low

  * Add some support for hildon mime uri methods

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Fri, 2 Jul 2010 13:59:00 +0100
