## mbarcode-plugin-qrcode 0.0.3-4

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.3-4) unstable; urgency=low

  * vCards should now work...
  * Also change control file to make mbarcode a requirement

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 6 Jul 2010 20:06:00 +0100

mbarcode-plugin-qrcode (0.0.3-3) unstable; urgency=low

  * Add some working! support for hildon mime uri methods

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Sat, 3 Jul 2010 16:00:00 +0100
