=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: mbarcode-plugin-qrcode
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a
+Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
 Description: With the QR Code plugin you may open vCards and URLs.
   This QR Code plugin for mBarcode aims to interpret QR Codes and 
   give the user several options based on the code found. For instance
