## mbarcode-plugin-qrcode 0.0.4-1

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.4-1) unstable; urgency=low

  * Rebuilt against the new Plugin API.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 20 Jul 2010 04:00:00 +0200

mbarcode-plugin-qrcode (0.0.4-0) unstable; urgency=low

  * Refactored MainWindow into MaemoBarcodeWindow.
  * Refactored SinkPlugin into PluginAction

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 8 Jul 2010 16:00:00 +0200
