## mbarcode-plugin-qrcode 0.0.4-2

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.4-2) unstable; urgency=low

  * Removed mbarcode dependency.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 19 Aug 2010 13:39:00 +0200
