=== debian/control ===
--- 
+++ 
@@ -11,8 +11,21 @@
 
 Package: mbarcode-plugin-qrcode
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: mbarcode-plugin
 Description: With the QR Code plugin you may open vCards and URLs.
   This QR Code plugin for mBarcode aims to interpret QR Codes and 
   give the user several options based on the code found. For instance 
   it lets you open URLs and will soon let you save vCards and more.
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mbarcode
+XB-Maemo-Icon-26:
+  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwAQMAAABtzGvEAAAAAXNSR0IArs4c
+  6QAAAAZQTFRF////AAAAVcLTfgAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+  SU1FB9kLBxQrHoSyJUkAAAEaSURBVBjTY2CAgPozFXmH/zE4+H3S62KCUX4+
+  lRN+FTH4xfTv+wSkHK3XOBUxOMTZJBxiglH1l7au9f7HwCBbvKaDgcHC93Tz
+  5gUMppvamJk3wSjPA7uYttkxsPFv83M+xFD9hsW5eAED736e5N17GOoKP/8z
+  CYJRdrwdOXwJDPYPm2Ss1zGU7z8Rs7uJwcCpTemfEYwy3fQpp0yJgc/JfLGV
+  HoOTclGh9SYG5jMfN31IglH+vT/8a3QYvHzdlM73MHgoWQR7bmJgP3hO+JwS
+  Q/HCUzl2ejCKJanIuf8BA4OM5WcPJ4b68xsfceUxOPh2fqpIglF+zlbB9Q+A
+  lGfjnjgGvwDGuyZxQL9z99sowKj6c7sfcj+ChiMAEh94eZ/+UpYAAAAASUVO
+  RK5CYII=
