## mbarcode-plugin-qrcode 0.0.5-0

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.5-0) unstable; urgency=low

  * Add MECARD decoding and geo: handling

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Wed, 17 Nov 2010 15:30:00 +0000
