## mbarcode-plugin-qrcode 0.0.6-0

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.6-0) unstable; urgency=low

  * Added UTF-8 support for vCards. Should fix bug #9877

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 11 Dec 2010 21:44:00 +0200
