## mbarcode-plugin-qrcode 0.0.6-1

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.6-1) unstable; urgency=low

  * Repackage to fix hash mismatch.

 -- Svenn-Arne Dragly <s@dragly.com>  Mon, 13 Dec 2010 00:04:00 +0200
