## mbarcode-plugin-qrcode 0.0.6-2

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.6-2) unstable; urgency=low

  * Add MECARD ORG decoding, fix ADR decoding for data that does not
    follow the standard (i.e. 6 fields). Should fix bug #11693

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 15 Dec 2010 14:31:00 +0000
