## mbarcode-plugin-qrcode 0.0.6-3

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.6-3) unstable; urgency=low

  * Bump to rebuild against new plugin API.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Thr, 23 Dec 2010 15:00:00 +0000
