=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: user/utilities 
 Priority: extra
 Maintainer: Svenn-Arne Dragly <s@dragly.com>
-Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
+Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<=5.0), libconic0-dev,
                 libgstreamer0.10-dev, libosso-dev, libgtk2.0-dev,
-                libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
-                libcurl3-dev, mce-dev | maemo-version (<5.0), libmodest-dbus-client-dev, libhildonfm2-dev,
+                libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<=5.0), libgstreamer-plugins-base0.10-dev,
+                libcurl3-dev, mce-dev | maemo-version (<=5.0), libmodest-dbus-client-dev, libhildonfm2-dev,
                 libqt4-dev, libqtm-dev, mbarcode-dev (>=0.1.1-3)
 Standards-Version: 3.7.2
