## mbarcode-plugin-qrcode 0.0.7-0

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.7-0) unstable; urgency=low

  * Enable apt: and various iCal (V*) uris.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Mon, 28 Feb 2011 14:49:00 +0000
