## mbarcode-plugin-qrcode 0.0.7-1

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.7-1) unstable; urgency=low

  * Fix accidental (old) commit breaking apt: uri handling.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 1 Mar 2011 22:39:00 +0000
