=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                 libgstreamer0.10-dev, libosso-dev, libgtk2.0-dev,
                 libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<=5.0), libgstreamer-plugins-base0.10-dev,
                 libcurl3-dev, mce-dev | maemo-version (<=5.0), libmodest-dbus-client-dev, libhildonfm2-dev,
-                libqt4-dev, libqtm-dev, mbarcode-dev (>=0.1.1-3)
+                libqt4-dev, libqtm-12-dev, mbarcode-dev (>=0.1.1-3)
 Standards-Version: 3.7.2
 
 Package: mbarcode-plugin-qrcode
