## mbarcode-plugin-qrcode 0.0.7-2

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.7-2) maverick; urgency=low

  * Changed packaging. Added dep to mbarcode.

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 24 Apr 2011 01:11:18 +0200
