=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: mbarcode-plugin-qrcode
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
 Provides: mbarcode-plugin
 Description: With the QR Code plugin you may open vCards and URLs.
   This QR Code plugin for mBarcode aims to interpret QR Codes and
