## mbarcode-plugin-qrcode 0.0.7-3

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.7-3) maverick; urgency=low

  * Added pretty name. 

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 24 Apr 2011 01:55:33 +0200
