## mbarcode-plugin-qrcode 0.0.7-4

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.7-4) maverick; urgency=low

  * Updated dependencies.

 -- Svenn-Arne <svenni@svubuntui7>  Tue, 26 Apr 2011 01:27:16 +0200
