## mbarcode-plugin-qrcode 0.0.7-5

=== debian/changelog ===
mbarcode-plugin-qrcode (0.0.7-5) maverick; urgency=low

  * Fixed changelog name error.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 26 Apr 2011 19:57:51 +0200
