=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 XSBC-Maemo-Display-Name: mBarcode QR Code Plugin
 Package: mbarcode-plugin-qrcode
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
+Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode-core (>=1.0.2)
 Provides: mbarcode-plugin
 Description: With the QR Code plugin you may open vCards and URLs.
   This QR Code plugin for mBarcode aims to interpret QR Codes and
